:root {
/*  --cassiopeia-color-primary: #ffffff;*/
  --cassiopeia-color-link: #224faa;
  --cassiopeia-color-hover: #424077;
}

/* Hintergrund Farbe */
.header{background-image:linear-gradient(135deg,#fff 0%,var(--cassiopeia-color-hover)100%)}

footer nav.navbar {
    width: 60%;
}
footer nav.navbar ul {
    flex-direction: row;
}
footer nav.navbar ul li {
    padding: 0 1.25em 0 0;
}